.galerie img {
  width: 100%;
  max-width: 170px;
  cursor: pointer;
  transition: 0.3s;
}

.galerie img:hover {
  opacity: 0.8;
}

.modal {
  display: none;
  position: fixed;
  z-index: 10000;   /* mai mare decāt navbar */
  padding-top: 60px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.9);
}

.modal-content {
  display: block;
  margin: auto;
  max-width: 90%;
  max-height: 80vh;
}

.close {
  position: absolute;
  top: 10px;
  right: 35px;
  color: white;
  font-size: 40px;
  font-weight: bold;
  cursor: pointer;
}